> ## Documentation Index
> Fetch the complete documentation index at: https://getfaceage.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get template config

> Get the UI configuration of a business's template.

## Path parameters

**business\_id** `integer` *required*

ID of the business.

## Response

**status** `boolean`

`true` when the request succeeds.

**data** `object`

The template configuration. See [Update template config](https://getfaceage.com/docs/api-reference/template/update-config.md) for a description of each field.

```bash cURL theme={null}
curl --request GET 'https://core.getfaceage.com/api/v1/business/template/{business_id}' \
  --header 'Accept: application/json' \
  --header 'Authorization: Bearer your_secret_key'
```

```json 200 theme={null}
{
  "status": true,
  "data": {
    "base_color": "rgb(233, 150, 122)",
    "basic_action_color": "#EEE",
    "submit_action_color": "rgb(239, 55, 134)",
    "base_border_radius": "40px",
    "quiz_input_color": "rgb(240, 128, 128)",
    "background_upload_color": "rgb(250, 128, 114)",
    "border": 40,
    "position_accepted_status_color": "#9FE2BF",
    "position_not_accepted_status_color": "#DE3163",
    "product_shadow": 0,
    "product_border_width": 20,
    "product_border_color": "#DE3163",
    "product_padding": 15,
    "product_action_color": "#FFA07A",
    "product_show_type": "slide",
    "position_show_mobile_tool_left_distance": 24,
    "position_show_desktop_tool_left_distance": 24,
    "position_show_mobile_tool_button_distance": 24,
    "position_show_desktop_tool_button_distance": 24,
    "tools_icon": "https://face.com/storage/tools_icon/12/66f7cd7b9924f.jpeg"
  }
}
```

```json 401 theme={null}
{
  "message": "Unauthenticated."
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.